# 请按照对应教程进行配置：https://doc.sprov.xyz

# 基础配置
listen=
type=sspanel-uim
server_type=v2ray
node_id=70
soga_key=woaizyg

# webapi 或 db 对接任选一个
api=webapi

# webapi 对接信息
webapi_url=https://www.foxss.ml/
webapi_mukey=HMBDDX3LfBydWtYK

# db 对接信息
db_host=db.domain.com
db_port=3306
db_name=
db_user=root
db_password=

# 手动证书配置
cert_file=
key_file=

# 自动证书配置
cert_mode=http
cert_domain=cn10.foxsnode.com
cert_key_length=ec-256
dns_provider=

# dns 配置
default_dns=193.123.225.119,1.1.1.1
dns_cache_time=10

# v2ray 特殊配置
v2ray_reduce_memory=false
vless=false
vless_flow=
vmess_aead=false

# tls 配置
tls_alpn=http/1.1
xtls=false

# proxy protocol 中转配置
proxy_protocol=true

# 其它杂项
user_conn_limit=0
user_speed_limit=0
node_speed_limit=0
check_interval=100
force_close_ssl=false
forbidden_bit_torrent=true
log_level=info

# whmcs 对接配置
whmcs_port=80
whmcs_net=ws
whmcs_tls=false
whmcs_alter_id=2
whmcs_ws_path=/
whmcs_rate=1
